[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.ReadOnly

ReadOnly - if True, information in the control can only be Read, not Written or Deleted

## Declaration

Source position: stdctrls.pp line 395

`public property TCustomComboBox.ReadOnly: Boolean read FReadOnly write SetReadOnly stored IsReadOnlyStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.